Subject: [lp-wan] YANG MODEL

From: Ana Minaburo <[email-masked]>
Date: Wed, 16 Dec 2015 11:02:40 +0100

Hello,

To continue with the discussion, I have just published the LORA yang model,

URL:
https://www.ietf.org/internet-drafts/draft-pelov-yang-lora-00.txt
Status:         https://datatracker.ietf.org/doc/draft-pelov-yang-lora/
Htmlized:       https://tools.ietf.org/html/draft-pelov-yang-lora-00

Ana